Centos 7 & Cpanel 11.50 ( Release Tier ) install issue

darrencain

Member
Aug 3, 2011
23
0
51
England ( EU )
cPanel Access Level
Root Administrator
Hi, trying to install cPanel 11.50 on a new machine with centos 7.

I get this error.

2015-06-15 18:45:53 195 (DEBUG): Error: Package: glibc-2.17-55.el7.i686 (ba
2015-06-15 18:45:53 195 (DEBUG): Requires: glibc-common = 2.17-5
2015-06-15 18:45:53 195 (DEBUG): Installed: glibc-common-2.17-78
2015-06-15 18:45:53 195 (DEBUG): glibc-common = 2.17-78.el7
2015-06-15 18:45:53 195 (DEBUG): Available: glibc-common-2.17-55
2015-06-15 18:45:53 195 (DEBUG): glibc-common = 2.17-55.el7
2015-06-15 18:45:53 195 (DEBUG): Error: Package: libdb-devel-5.3.21-17.el7.
2015-06-15 18:45:53 195 (DEBUG): Requires: libdb(x86-64) = 5.3.2
2015-06-15 18:45:53 195 (DEBUG): Installed: libdb-5.3.21-17.el7_
2015-06-15 18:45:53 195 (DEBUG): libdb(x86-64) = 5.3.21-17.e
2015-06-15 18:45:53 195 (DEBUG): Available: libdb-5.3.21-17.el7.
2015-06-15 18:45:53 195 (DEBUG): libdb(x86-64) = 5.3.21-17.e
2015-06-15 18:45:53 195 (DEBUG): You could try using --skip-broken to work
2015-06-15 18:45:54 195 (DEBUG): You could try running: rpm -Va --nofiles
2015-06-15 18:45:54 195 (ERROR): - ssystem [EXIT_CODE] '/usr/bin/yum' exited
2015-06-15 18:45:54 195 (DEBUG): - ssystem [END]
2015-06-15 18:45:54 199 (FATAL): yum failed 6 times. The installation process c
Removing /root/installer.lock.

Anyone come across this ?
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,222
463
Hello :)

To update, the user consulted with their data center and determined the OS installer utilized for CentOS 7 resulted in an issue with their system package manager (YUM). The data center corrected the issue with their installer and reinstalled the OS to address the issue.

Thank you.